a:link {
	-moz-outline: none;
	outline: 0;
	color:#ee77ca;
}
a:visited {
	-moz-outline: none;
	outline: 0;
}
a:hover {
	-moz-outline: none;
	outline: 0;
	/*text-decoration:underline;*/
}
a:active {
	-moz-outline: none;
	outline: 0;
}
img { border: none;
	-moz-outline: none;
	 }

body {
	margin: 0px;
	padding: 0;
	color: #000000;
	font-family: Arial;
	font-size:13px;	
	background: url(../img/bg-page.jpg) repeat-y top center #f8e4ef;
	

}
#bg {
	background-image: url(../img/bg-bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	float: left;
}
#bgbans { width:1290px; margin:0 auto; position:relative;}
#banleft-g { float:left; width:160px; min-height:600px; background:#fff; position:absolute; z-index:0; left:0;}
#banright-g { float:right; width:160px; min-height:600px; background:#fff; position:absolute; right:0; }
#wrapper2 {
	width: 970px;
	margin: 0 auto;
	padding: 0; position:relative; z-index:1;
}
.wrapper2-home {
	margin-top: 0px !important;
}


#footer {
	clear: both;
	float: left;
	width: 970px;	
}
